.inspiration_trips_slider .slide{display: grid !important;grid-gap: 0;grid-template-columns: repeat(12, 1fr);}
.inspiration_trips_slider .slide a:nth-child(1){grid-column: span 6;grid-row: span 2;height: 500px;}
.inspiration_trips_slider .slide a:nth-child(2),
.inspiration_trips_slider .slide a:nth-child(3),
.inspiration_trips_slider .slide a:nth-child(4),
.inspiration_trips_slider .slide a:nth-child(5){grid-column: span 3;height: 250px;}
.inspiration_trips_slider .slide a{cursor: pointer;width: 100%;position: relative;padding: 0 !important;display: flex;justify-content: center;overflow: hidden;align-items: flex-end;}
.inspiration_trips_slider .slide a img{max-width: none!important;min-width: 100%;object-fit: cover; min-height: 100%;}
.inspiration_trips_slider .slide a h3{position: absolute; left: 0; bottom: 0; padding: 1rem; font-size: 1.6rem; color: #fff; font-family: 'FuturaStdBookRegular';}

.inspiration_trips_slider .owl-prev,
.inspiration_trips_slider .owl-next{background: #fff; width: 35px; height: 35px;}
.inspiration_trips_slider .owl-next{position: absolute; right: 0;}

@media only screen and (max-width: 767px) {
    .inspiration_trips_slider .slide a:nth-child(1){grid-column: span 12;height: 50vh;}
    .inspiration_trips_slider .slide a:nth-child(2),
    .inspiration_trips_slider .slide a:nth-child(3){grid-column: span 12;}
    .inspiration_trips_slider .slide a h3{padding: .5rem 1rem; font-size: 1rem;}
}
